Post
/v1/invitation/email
Send invitation emails for B2B data exchange service connections. For non-Graphiant enterprises, sends invite to all admin users in the proxy tenant desiganted by your msp. For Graphiant, sends to specified admin email.
Security
API Key: jwtAuth
Header parameter nameauthorization
Use Bearer <token>
Header parameters
Authorization
stringRequired
Bearer token. Format: Bearer <your_token_here>
Body parameters
object
adminEmail
string
Exampleexample string
customerId
integer (int64)
Example1234567891011
customerName
string Required
(required)
Exampleexample string
isGraphiant
boolean
Exampletrue
matchId
integer (int64) Required
(required)
Example1234567891011
serviceId
integer (int64) Required
(required)
Example1234567891011
serviceName
string Required
(required)
Exampleexample string
serviceType
string
Extranet service type URL segment (e.g. peering_service, client_to_server)
Exampleexample string
Responses
200
OK
object